/* Calendar */
.calendar{
	background-color:#fff;
	color:#369;
	font:11px tahoma,arial,sans-serif;
}
.calendar-title{
	background-color:#99794f;
	color:#FFF;
	font:bold 11px verdana,tahoma,sans-serif;
}
.calendar-title td{
	color:#FFF;
	padding:2px;
}
.calendar-dayheader{
	background-color:#799548;
	color:#FFF;
	font:bold 11px verdana,tahoma,sans-serif;
	padding:2px;
}
.calendar-day{
	background-color:#e9f8ce;
	color:#369;
	font:11px tahoma,arial,sans-serif;
	padding:2px;
	text-align:left;
}
.calendar-daywithevents{
	padding:2px;
	text-align:left;
}
.calendar-daywithevents a, 
.calendar-daywithevents a:visited{
	color:#369;
	text-decoration:none;
}
.calendar-daywithevents a:active,
.calendar-daywithevents a:hover{
	color:#369;
	text-decoration:underline;
}
.calendar-day-event{
	font:11px tahoma,arial,sans-serif;
	border-top:1px dotted #CCC;
}
.calendar-nextprev{
	background-color:#99794f;
	font:11px tahoma,arial,sans-serif;
	padding:2px;
}
.calendar-nextprev a,
.calendar-nextprev a:visited{
	color:#fff;
	text-decoration:none;
}
.calendar-nextprev a:active,
.calendar-nextprev a:hover{
	color:#fff;
	text-decoration:underline;
}
.calendar-othermonthday{
	background-color:#E8E5DE;
	color:#666;
	font:9px tahoma,arial,sans-serif;
	padding:2px;
	text-align:left;
}
.calendar-weekendday{
	background-color:#f0f9e0;
	font:11px tahoma,arial,sans-serif;
	padding:2px;
	text-align:left;
}
/* small calendar */
.calendar-sm a,
.calendar-sm a:visited{
	text-decoration:none;
}
.calendar-sm a:active,
.calendar-sm a:hover{
	text-decoration:underline;
}

/* List */
.event{
	margin-bottom:5px;
}
.event h5{
	margin:0;
}
.event-date{
	font-size:11px;
	font-weight:bold;
}
.event-location{
	font-size:11px;
	font-style:italic;
}
/* Detail */
/*h4.event-title{
	
}*/
.event-label{
	font-style:italic;
	text-align:right;
}
